.wrapper{
    width:16rem;
    margin:0 auto;
    overflow:hidden;
    padding-top:1.7rem;
}
.b{
    font-weight: bold;
}
.goback-box{
    background:#000;
    height:1.749333rem;
    height:1.749333rem;
    padding-left:0.75rem;
}
.goback-box .back-btn{
    font-size:0.59733rem;
    color:#fff;
    line-height:1.749333rem;
    display:block;
}
.rule-main{
    padding:0 0.42666rem;
    margin-bottom:2rem;
    color:#4b4c4d;
    font-family: 'SimSun';
}
.big-title{
    font-weight:bold;
    line-height:2.0266rem;
    font-size:0.554666rem;
}
.sub-title{
    font-weight:bold;
    line-height:1rem;
    font-size:0.512rem;
}
.pinfo{
    line-height:1rem;
    font-size:0.46933rem;
}
